{
  "equippedPlanes": {
    "5000544": {
      "serialNumber": 5000544,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "R",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000545": {
      "serialNumber": 5000545,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "I",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000540": {
      "serialNumber": 5000540,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "V",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000541": {
      "serialNumber": 5000541,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "A",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000542": {
      "serialNumber": 5000542,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "X",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000543": {
      "serialNumber": 5000543,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "D",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000536": {
      "serialNumber": 5000536,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000537": {
      "serialNumber": 5000537,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "P",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000538": {
      "serialNumber": 5000538,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "C",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000539": {
      "serialNumber": 5000539,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "K",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000532": {
      "serialNumber": 5000532,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000533": {
      "serialNumber": 5000533,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000534": {
      "serialNumber": 5000534,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000535": {
      "serialNumber": 5000535,
      "planeStatus": 1,
      "squadronId": 302016,
      "aircraftIdCode": "Y",
      "isEquipmentRequest": false,
      "type": "re8",
      "substituteType": "",
      "archType": "re8",
      "displayName": "R.E.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\re8.txt",
      "model": "graphics\\planes\\re8\\re8.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 48,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161101",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN",
        "FRANCE",
        "BELGIUM"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}